div.hintergrund{
    background-image: URL("../img/hintergrund.jpg");
    background-size: cover; 
    -webkit-background-size: cover;
    top: 0px;
    left: 0px;
    z-index: -9000;
    width: 100%;
    height: 100%;
    position: fixed; 
}
header, footer, nav, main{
    min-width: 300px;
    max-width: 796px;
    margin-left:auto;
    margin-right: auto;
    color: #000;
    padding: 5px;
    background-color: #eee;
    box-shadow: 2px 1px 1px black;
    -webkit-box-shadow: 2px 1px 1px black;
}
header{
    height: 800px;
    background-image: url(../img/logo.jpg)
}
img.banner{
    width: 100%;
}
.frame{
    height: 500px;
    width: 300px;
    margin: auto;
}
.frametext{
    height: 500px;
    width: 400px;
    margin: auto;    
}
#title{
    text-decoration: underline;
    background: linear-gradient(to right, violet , deepskyblue, green , yellow , orange , red);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#kontakt{
    margin: auto;
}